解决Expression Blend打开WP7项目提示无法加载一个或多个请求的类型

出现这个错误,是因为我在安装Windows Phone SDK后,自己又下载安装了Expression Blend 4 中文旗舰版,而expression blend 4是在windows phone SDK发布之前发布的,自然没有带Windows Phone的模板。解决方法很简单,下载安装Microsoft Expression Blend 4 Service Pack 1 (SP1)即可。Expression Blend 4 Service Pack 1 (SP1) 支持编译 Windows Phone 7 应用程序,并通过支持 FXG 文件格式改善了与 Adobe 设计工具之间的集成,另外还包含错误修补程序和增强稳定性的功能。

© 2011, 冰冻鱼. 请尊重作者劳动成果,复制转载保留本站链接! 应用开发笔记